removing the "You are using WordPress 3.4.1."

where in the cpanel do i go to remove this information from. in the wp files? and how do i do it?